@import "node_modules/compass-sass-mixins/lib/compass";
@import "jquery.fancybox.scss";
@import "jquery.fancybox.min.scss";
@import "animate";

@font-face {
  font-family: 'open_sansbold';
  src: url('fonts/OpenSans-Bold-webfont.eot');
  src: url('fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
  url('fonts/OpenSans-Bold-webfont.woff') format('woff'),
  url('fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
  url('fonts/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'open_sansbold_italic';
  src: url('fonts/OpenSans-BoldItalic-webfont.eot');
  src: url('fonts/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
  url('fonts/OpenSans-BoldItalic-webfont.woff') format('woff'),
  url('fonts/OpenSans-BoldItalic-webfont.ttf') format('truetype'),
  url('fonts/OpenSans-BoldItalic-webfont.svg#open_sansbold_italic') format('svg');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'open_sansextrabold';
  src: url('fonts/OpenSans-ExtraBold-webfont.eot');
  src: url('fonts/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
  url('fonts/OpenSans-ExtraBold-webfont.woff') format('woff'),
  url('fonts/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
  url('fonts/OpenSans-ExtraBold-webfont.svg#open_sansextrabold') format('svg');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'open_sansextrabold_italic';
  src: url('fonts/OpenSans-ExtraBoldItalic-webfont.eot');
  src: url('fonts/OpenSans-ExtraBoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
  url('fonts/OpenSans-ExtraBoldItalic-webfont.woff') format('woff'),
  url('fonts/OpenSans-ExtraBoldItalic-webfont.ttf') format('truetype'),
  url('fonts/OpenSans-ExtraBoldItalic-webfont.svg#open_sansextrabold_italic') format('svg');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'open_sansitalic';
  src: url('fonts/OpenSans-Italic-webfont.eot');
  src: url('fonts/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
  url('fonts/OpenSans-Italic-webfont.woff') format('woff'),
  url('fonts/OpenSans-Italic-webfont.ttf') format('truetype'),
  url('fonts/OpenSans-Italic-webfont.svg#open_sansitalic') format('svg');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'open_sanslight';
  src: url('fonts/OpenSans-Light-webfont.eot');
  src: url('fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
  url('fonts/OpenSans-Light-webfont.woff') format('woff'),
  url('fonts/OpenSans-Light-webfont.ttf') format('truetype'),
  url('fonts/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'open_sanslight_italic';
  src: url('fonts/OpenSans-LightItalic-webfont.eot');
  src: url('fonts/OpenSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
  url('fonts/OpenSans-LightItalic-webfont.woff') format('woff'),
  url('fonts/OpenSans-LightItalic-webfont.ttf') format('truetype'),
  url('fonts/OpenSans-LightItalic-webfont.svg#open_sanslight_italic') format('svg');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'open_sansregular';
  src: url('fonts/OpenSans-Regular-webfont.eot');
  src: url('fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
  url('fonts/OpenSans-Regular-webfont.woff') format('woff'),
  url('fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
  url('fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'open_sanssemibold';
  src: url('fonts/OpenSans-Semibold-webfont.eot');
  src: url('fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
  url('fonts/OpenSans-Semibold-webfont.woff') format('woff'),
  url('fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
  url('fonts/OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'open_sanssemibold_italic';
  src: url('fonts/OpenSans-SemiboldItalic-webfont.eot');
  src: url('fonts/OpenSans-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'),
  url('fonts/OpenSans-SemiboldItalic-webfont.woff') format('woff'),
  url('fonts/OpenSans-SemiboldItalic-webfont.ttf') format('truetype'),
  url('fonts/OpenSans-SemiboldItalic-webfont.svg#open_sanssemibold_italic') format('svg');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'Arciform';
  src: url('fonts/Arciform.eot');
  src: url('fonts/Arciform.eot?#iefix') format('embedded-opentype'),
  url('fonts/Arciform.woff') format('woff'),
  url('fonts/Arciform.ttf') format('truetype'),
  url('fonts/Arciform.svg#open_sanssemibold_italic') format('svg');
  font-weight: normal;
  font-style: normal;
}

$color-blue-light:#40bae1;
$color-blue-dark:#4892C9;

$color-red-default: #D05349;

$background-color-light-blue: #a2d2e5;
$background-white: #ffffff;
$background-light-green: #26a69a;

$title-color-default: #425a7b;
$text-color-default: #3e3e3e;

$medium-gray-color: #575757;
$light-gray-color: #9f9fa2;

$color-nav-default: #425a7b;
$background-nav-default: #ffffff;

$background-content-default: #fbfbfb;
$background-content-blue-dark: #425a7b;

//Buttons
$background-balanced: #26a69a;
$color-balanced: #ffffff;

$background-fb: #3b5998;
$color-fb: #ffffff;

$color-back-button: #425a7b;

$color-like-button: #424e5f;

//forms
$border-input-default:1px solid #575757;
$color-input-placeholder:#575757;
$color-title-gray: #535354;

$color-error-default: #d05349;
$border-color-gray: #d1d1d1;

body {
  font-family:"open_sansregular";
}

h1,h2,h3,h4,h5,h6 {
  text-align: center;
  color: $title-color-default;
  font-family:"Arciform";
}

h1 {
  font-size:2.250em;
}

h2 {
  font-size:1.875em;
}

h3 {
  font-size:1.500em;
}

h4 {
  font-size:1.300em;
}

h5 {
  font-size:0.875em;
}

h6 {
  font-size:0.750em;
}

p,span {
  color: $text-color-default;
  font-family:"open_sansregular";
}

a {
  font-family:"open_sansregular";
}

@mixin placeholder {
  &::-webkit-input-placeholder {@content}
  &:-moz-placeholder           {@content}
  &::-moz-placeholder          {@content}
  &:-ms-input-placeholder      {@content}
}


.button {
  border-radius: 5px !important;
  height:50px !important;
  line-height: 50px !important;
  font-family: "open_sanssemibold" !important;
  font-size:1em !important;

}

a.button {
  width:100%;
}

.tabs-striped .tab-item.tab-item-active, .tabs-striped .tab-item.active, .tabs-striped .tab-item.activated {
  border-top: none;
}

.tabs-striped .tab-item.tab-item-active, .tabs-striped .tab-item.active, .tabs-striped .tab-item.activated {
  margin-top: 0;
}

.button.button-balanced {
  background-color: $background-balanced !important;
  color: $color-balanced !important;
}

.button.button-blue {
  background: $background-content-blue-dark;
  color: $color-fb;
  box-shadow: none;
  border-radius: 0px !important;
  margin-top: 0px;
  height: 20px !important;
  border-radius: 5px !important;
  width:100%;

  i {
    font-size: 1.2em;

    &::before {
      position:relative;
      top:1px;
      right: 4px;
    }
  }
}

.button.button-fb {
  background-color: $background-fb !important;
  color: $color-fb !important;
  padding-left: 1rem;
  padding-right: 1rem;
}

.button.button-gradient-action {
  background-color: $color-blue-light; // Old browsers
  @include filter-gradient($color-blue-light, $color-blue-dark, horizontal); // IE6-9 fallback on horizontal gradient
  @include background(linear-gradient(left top, $color-blue-light 38%,$color-blue-dark 100%));
  color: $color-balanced !important;
  width:100%;
}

.button.back-button
{
    color: $color-back-button !important;
    background: $background-nav-default !important;
    .icon {
      font-size:1.1em !important;
      vertical-align: initial !important;
      background: $background-nav-default;

      &::before {
        font-size: 1.1em !important;
      }
    }
}

.button.button-fab.button-fab-bottom-right {
  bottom:86px;
  width:56px !important;
  height:56px !important;
}

.button.button-fab {
  border-radius: 50% !important;
  background: $background-content-blue-dark;
  color:$color-fb;

  i {
    line-height: 56px;
    font-size:2em;
  }
}

.button.button-fab-list
{
  min-height: 0;
  min-width: 0px;
  padding: 0px 30px;
  font-size: 1em !important;
  height: 35px !important;
  line-height: normal !important;
  border-radius: 3px !important;
  position: absolute;
  left: -50px;
  top: 28px;
  font-family:"open_sansregular";
  text-transform: none !important;
}

.button.ex_solution
{
  min-height: 0;
  min-width: 0px;
  padding: 0px 30px;
  font-size: 0.7em !important;
  height: 35px !important;
  line-height: normal !important;
  border-radius: 3px !important;
  position: absolute;
  right: 0;
  left:unset;
  top: 50px !important;
  font-family: "open_sansregular";
  text-transform: none !important;
}


// msg de erro
.error {
    color: $color-red-default;
    padding: 1em 0;
    font-family: open_sansregular;
    text-transform: none;
    font-size: 12px;
}

.custom-title{
  text-align: center;
  left: 0 !important;
  color: #425a7b;
  background: #ffffff;
  font-family: "open_sansregular";
  font-size: 0.9em;
  right: 0 !important;
  width: 100% !important;
  margin: 0px;
}


.bar.custom-bar {
  .title {
    background: #ffffff;
    font-family: "open_sansregular";
    font-size: 0.9em !important;
    color:$color-nav-default !important;
    text-align: center !important;
  }
  a {
    line-height: 46px;
    display: block;
    color: $color-back-button !important;
    background: transparent !important;
    min-width: 44px;
    max-width: 48px;
    width:48px;
    min-height: 44px;
    max-height: 48px;
    height: 44px;
    text-align: center;
    i {
      font-size:1.1em !important;
      vertical-align: initial !important;
      background: transparent;
      text-align: center;

      &::before {
        font-size: 1.1em !important;
      }
    }
  }
}

.bar .button.button-clear {
  color: $title-color-default !important;
  &::before {
    font-size:18px !important;
    line-height: 18px !important;
    padding-right: 10px !important;
  }
}

.content-blue {
  background-color: $background-color-light-blue !important;
}

.bg-curve {
  height: 72px !important;;
  width:101% !important;;
  position: absolute;
  bottom:-5px;
  left:0;
  margin:0 !important;
  z-index:1;
}

.bg-curve-icon {
  position: absolute;
  bottom: -56px;
  height: 72px !important;
  left:0;
  right: 0;
  margin-left:auto !important;
  margin-right:auto !important;
  z-index:20;
}

.bg-mountain {
  background-image: url('../img/bg-mountainmdpi.png') !important;
  background-position: center bottom !important;
  background-size:auto 55% !important;
  background-repeat: no-repeat !important;
}

.bar {
  box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12);
  background-color: $background-nav-default !important;
  border:none;
}

.bar.bar-stable .title,
.bar.bar-header .button+.title {
  text-align: center;
  left: 0 !important;
  color: #425a7b;
  background: #ffffff;
  font-family: "open_sansregular";
  font-size: 0.9em;
  right: 0 !important;
  width: 100% !important;
  margin: 0px;
}

.scroll-content {
  background: $background-content-default;
}

.tabs-icon-bottom {

  .tab-nav {
    background: $title-color-default;
    color: $color-fb;
    border-top: 4px solid $background-light-green !important;
    // padding: 13px 0px 5px;
    height: 53px;
    // margin-bottom: 0px;

    i {
      color: $color-fb;
      font-size: 24px;
      height: auto;
    }

    .tab-title{
      color: $color-fb !important;
      font-size: 15px;
    }
  }
}

.logo {
  img {
    height:185px;
    margin:32px auto 15px;
    display:block;

    @media screen and (max-width: 600px) {
      height: 145px;
    }
  }
}

.intro-text {
  p {
    font-size:1.025em;
    text-align: center;
    font-family: "open_sanssemibold";
  }
}

.intro-buttons {
  .button {
    margin-bottom: .5rem;
    width:100%;
    box-shadow:none;
    font-size: .8em !important;
  }

  .button.button-fb {

    #facebook {
      width:2em;
      height: 2em;
      fill: $color-fb;
      vertical-align: middle;
      margin-right: .5em;
  }

  }

  a.text-footer {
    font-size: 1em;
    font-family:"open_sansbold";
    color: $title-color-default;
    text-decoration: none;
  }
}

.form {
  .item-input {
    position:relative;
    display: block;
    overflow: visible;

    padding-top: 10px !important;

    textarea {
        margin-top: 5px;
    }

    input,
    textarea {
        &:focus ~ .md-bar:before,
        &:focus ~ .md-bar:before {
          left: 0%;
          width: 100%;
        }

        &:focus ~ .input-label,
        &:valid ~ .input-label,
        &.ng-valid ~ .input-label,
        &.fp-filled ~ .input-label {
          top: -10px;
          font-size: 1em;
        }

        &:focus ~ .md-highlight {
          -webkit-animation: inputHighlighter 0.3s ease;
          -moz-animation: inputHighlighter 0.3s ease;
          animation: inputHighlighter 0.3s ease;
        }
    }

    @-webkit-keyframes inputHighlighter {
      from { background: #383838; }
      to { width: 0; background: transparent; } }
    @-moz-keyframes inputHighlighter {
      from { background: #383838; }
      to { width: 0; background: transparent; } }
    @keyframes inputHighlighter {
      from { background: #383838; }
      to { width: 0; background: transparent; } }

    .input-label {
      font-size:0.8em !important;
      position: absolute;
      pointer-events: none;
      top: 10px;
      line-height: 1.8;
      transition: 0.2s ease all;
      -moz-transition: 0.2s ease all;
      -webkit-transition: 0.2s ease all;
      width: 100%;
      white-space: nowrap;
      overflow: hidden;
      text-overflow: ellipsis;
    }

    input,
    textarea {
      border: none;
      border-bottom: $border-input-default;
      font-family:"open_sanssemibold";
      font-size: 1em;
      color:$color-title-gray;
      vertical-align: baseline;
      padding-right:0px;

      @include placeholder {
        font-family: "open_sansregular";
        color: $color-input-placeholder;
        font-size:0.9em;
      }

      &:focus {
        outline: none;
      }
    }

    .md-highlight {
      position: absolute;
      height: 60%;
      width: 100px;
      top: 25%;
      left: 0;
      pointer-events: none;
      opacity: 0.5;
    }

    .md-bar {
      position: relative;
      display: block;
      width: 100%;

      &:before {
        content: '';
        height: 1px;
        width: 0;
        bottom: 1px;
        position: absolute;
        background: #383838;
        transition: 0.2s ease all;
        -moz-transition: 0.2s ease all;
        -webkit-transition: 0.2s ease all;
        left:50%;
      }

    }


    input.ng-touched:invalid,
    textarea.ng-touched:invalid,
    input.fp-filled-dirty:invalid,
    textarea.fp-filled-dirty:invalid,
    .ng-submitted & input:invalid,
    .ng-submitted & textarea:invalid {
        & ~ .md-bar::before {
            background-color: #e42112;
            bottom: 0;
            left: 0;
            width: 100%;
        }
    }

  }

  button {
    width: 100%;
    margin-top: 1rem;
  }

  .list {
    .item {
      padding:0;
      margin-bottom: 5px;

      &:last-of-type {
        margin-top:0;
      }

    }
  }
	.title-account {
		color: $title-color-default;
		font-size: 20px;
		font-weight: bold;
	}

	.separated {
		display: block;
		width: 100%;
		height: 20px;
	}
}

.logo-bg-escuro {
  position:relative;

  background: $background-content-blue-dark;

  img {
    height:160px;
    margin:35px auto;
    display:block;

    @media screen and (max-width: 600px) {
      height: 140px;
    }

  }

}

.padding-message {
  padding-bottom: 35px;
}

.form-data {
    .logo-bg-escuro + & {
        margin-top: 1rem !important;
    }

  @media screen and (max-width: 600px) {
    padding-top:0px !important;;
  }

  .center {
    margin:0 auto;
  }

  a {
    font-size: 1em;
    font-family:"open_sansbold";
    color: $color-title-gray;
    text-decoration: none;
  }

  p.warning {
    text-align: justify;
    margin:15px 0px;
  }

  .has-errors {
    input {
      border-color:$color-error-default;
    }
  }

  .error-container {
    margin:0;
    // position: absolute;
    // bottom: 0;
    .error {
      padding:0;
      color: $color-error-default;
      font-family: "open_sansregular";
    }
  }

  .approve-message {
    margin-top:70px;

    a{
      text-decoration: underline;
      text-align: center;
      display: block;
      color:#425a7b;
      margin-top:15px;
    }
  }

}

.selecionar-estado {

  .mensagem-topo {
    border-bottom: 1px solid $border-color-gray;
    margin: 20px 0px 0px;

    .texto {
        padding: 0 12px;
        margin-bottom: 10px;
        p {
          text-align: center;
        }
    }
  }

.list-all {
  background-color: $background-white;
  padding-bottom: 0;
  padding-top: 0;

  .list-item {
  border-bottom: 1px solid $border-color-gray;
  padding: 17px 0 17px 0;

  > a {
      text-decoration: none;
  }

    .estado {
      font-family: open_sanssemibold;
      text-align:  left;
      color: $medium-gray-color;
      padding: 0;
    }
    .participantes{
      font-family: open_sansregular;
      text-align: right;
      color: $light-gray-color;
      padding: 0;
      span {
        color: $light-gray-color;
      }
      i {
        line-height: 0;
        font-size:1.1em;
      }:before {
        margin-right: 6px;
        top: -1px;
        position: relative;
        display: inline-block;
      }
    }


  }
  }

}

.feed-postagens .postagem:last-child {
  margin-top: 80px;
}

.feed-postagens {
  background-color: $background-content-default;
  padding:20px 10px 5px !important;

  .scroll {
      //padding-bottom: 35px !important;
    }

  .loading-video {
    background:white;
    padding:10px;
    margin-bottom: 10px;
    border:1px solid $border-color-gray;
    border-radius: 5px;

    .progress {
      border:1px solid $border-color-gray;
      border-radius: 5px;
      background:#f9f9f9;
      position:relative;
      height:21px;

      .progress-bar {
        background: $background-content-blue-dark;
        height:21px;
        span.sr-only {
          position:absolute;
          color:white;
          padding:0 10px;

          .percent {
            font-weight: bold;
            color:white;
          }

        }

      }
    }

  }

  .postagem {
    background-color: $background-white;
    border: 1px solid $border-color-gray;
    border-radius: 5px;
    margin-bottom: 15px;



    .nome-usuario {
      white-space: normal;
    }
    .dados-perfil {
      border: none;
      padding: 0;

      .foto-perfil {
        width: 50px;
        border-radius: 5px;
        height: 50px;
      }
      .nome-horario {
        padding:0;
      }
      .nome-usuario {
        display: block;
        padding-top: 8px;
        padding-bottom: 3px;
        font-size: 1.2em;
        font-family: open_sanssemibold;
        color: $medium-gray-color;
        .nome-estado{
          color: #8D91A4;
          font-size: 0.8em;
          text-decoration: underline;
          cursor: pointer;
        }
      }
      .horario-post {
      font-family: open_sansregular;
      color: $light-gray-color;
      font-size: 0.9em;
      }

      .acoes {
        position:relative;
        .more {
          color: $color-title-gray;
          padding: 0;
          padding-left:20px !important;

          &:before{
            font-size: 2em;
          }
        }
      }

    }
    .texto-post {
      padding: 0;
      .texto {
        padding-top: 0;
      }
      p {
        font-family: open_sansregular;
        padding-right: 5px;
        padding-left: 5px;
        color: $medium-gray-color;
        font-size: 1.1em;
      }
      a {
          text-decoration: none;
      }
    }

    .img-post {
      .feed-images-wrapper {
        width: 100%;
        border-radius: 5px;
        background-size: cover;
      }
    }

    .curtidas-comentarios {
      span {
        font-family: open_sansregular;
        color: $light-gray-color;
        font-size: 1em;
      }
      .curtidas {
        float: left;
      }
      .comentarios {
        span {
          padding-left: 6px;
          a {
            color: $light-gray-color;
            text-decoration: none;
          }
        }
      }
    }

    .botoes-postagem {
      text-align: center;
      padding: 0 ;
      border-top: 1px solid $border-color-gray;
      font-size: 1.1em;
    }
    .curtir {
      border-right: 1px solid $border-color-gray;
      padding: 15px 0;
      i {
        color: $color-like-button;
        position: relative;
        display: inline-block;
      }

      i.liked {
        font-weight: bold;
        color: #40597a;
      }

      span {
      color: $color-like-button;
      }

      span.liked {
        font-weight: bold;
        color: #40597a;
      }

    }
    .comentar {
      padding: 15px 0;
      i {
        color: $color-like-button;
        top: 2px;
        position: relative;
        display: inline-block;
      }
      span {
        color: $color-like-button;
      }
    }

  }

  .end-content {
    padding-top:5px !important;
    padding-bottom: 35px !important;
  }
}

// .modal {
//     height:100%;
//     display:block;
// }

.comments {
  background: $background-content-default;
  .list {
    width: 95%;
    margin: 10px auto;
    background: #FFFFFF;
    overflow: scroll;

    .list-item {
      padding:0;
      border-bottom: 1px solid #e4e4e4;
      padding-top:5px;

      h2 {
        margin:0;
        padding:0;
        text-align:left;
        font-family: 'open_sansbold';
        color: $medium-gray-color;
      }
      p {
        white-space: normal;
      }
      span {
        color:#a4a4a7;
        font-size:0.8em;
        font-family: open_sanssemibold;
      }

      .profile-picture {
        div {
          width: 50px;
          height: 50px;
          border-radius: 5px;
        }
      }

    }
  }


  .item-input-inset {
      display:flex;
      flex-direction: column;
    .item-input-wrapper {
        width: 100%;
        height: 200px;
        display: block;
        margin:10px 0px;
      input {
        width: 100%;
        height: 100%;
        display: block;
      }
    }

  }

  .item-response {
    border-top:1px solid $border-color-gray;
    div {
      text-decoration: none;
      font-family: 'open_sanssemibold';
      color:$title-color-default;

      span {
        font-family: 'open_sanssemibold';
        color:$title-color-default;
        margin-left: 5px;
      }
    }
  }
}

.onlyPost {
  .list {
    padding-bottom: 75px;
  }
}

.newpost {

  .subtitle-message {
    margin-top:20px !important;
  }

  .scroll {
    height: 100%;
    transform: none !important;
  }

  .row {
    padding: 0px;
  }

  .col {
    padding: 0px;
    height: 100%;
  }

  form {
    height: 100%;
  }

  .list {
    height: 100%;
  }

  .form-data-newpost {
    height: 75%;

    textarea {
      padding: 10px 20px;
      border-top: 1px solid #d1d1d1;
      border-bottom: 1px solid #d1d1d1;
      color: #575757;
      height: 100%;



    }

    input[type="file"] {
      opacity: 0 !important;
      position: absolute !important;
      left: 0 !important;
      right: 0 !important;
      top: 0 !important;
      bottom: 0 !important;
      width: 100% !important;
    }

    i {
      font-size: 1.6em;
    }

    .item {
      text-align: center;
      height: 100%;
    }

    .foto-item {
      width:35px;
      float:left;
      margin-left:10px;

      @media screen and (max-width: 600px) {
        margin-left:5px;
      }
    }



    .row {
      display: flex;
      justify-content: center;
      align-items: center;
      z-index: 1 !important;
      position:relative !important;

      .col-fp-10 {
        width: 10%;
        margin-right: 5%;
      }

      .col-fp-20 {
        width: 20%;
        margin-right: 5%;
      }

      .col-fp-30 {
        width: 32%;
        margin-right: 5%;
      }

      .col-fp-55 {
        width: 55%;
        margin-left: 15%;
      }

      .col-fp-55-offeset-45 {
        width: 55%;
        margin-left: 45%;
      }

      .col-fp-65-no-offset {
        width: 65%;
      }


      button {
        background: $background-content-blue-dark;
        color: $color-fb;
        box-shadow: none;
        border-radius: 0px !important;
        margin-top: 0px;
        height: 20px !important;
        border-radius: 5px !important;

        i {
          font-size: 1.2em;

          &::before {
            position:relative;
            top:1px;
            right: 4px;
          }
        }
      }
    }

  }
}

.newpost-button {

  .list {
    height: auto !important;
  }
}


.myAccount {
  .photo-bg-account {
    position:relative;
    padding-top: 40px;
    margin-bottom: 20px;

    .photo-account {
      position: relative;
      z-index: 10;
      text-align: center;
      top: -30px;

      .profile-account {
        width: 90px;
        height: 90px;
        border-radius: 50%;
        display: inline-block;
        position: relative;
      }
    }

    img {
      height: 160px;
      margin: 35px auto 5px;
      display:block;

      @media screen and (max-width: 600px) {
        height: 140px;
      }

    }

    img.profile-account {
      border-radius: 50%;
    }

    label.fileContainer {
      color: $color-fb;
      display: flex;
      justify-content: center;
      align-items: center;
      font-size: 16px;

      a {
        color:$color-fb;
      }
      button {
        color:$color-fb;
        background: transparent;
        border:none;
      }
      input[type="file"] {
        opacity: 0 !important;
        position: absolute !important;
        left: 0 !important;
        right: 0 !important;
        top: 0 !important;
        bottom: 0 !important;
        width: 100% !important;
      }

      i {
        font-size: 1.5em;
        width: 38px;
        height: 38px;
        background: $title-color-default;
        border-radius: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
        position: absolute;
        bottom: 0;
        right: 10px;
      }
    }
  }

  form {
    margin-top:25px;
    margin-bottom:30px;
  }

  .estatisticas {

    padding: 15px 0px;
    background: white;

    .col {
      background: $color-fb;
      padding: 15px 0px;

      &:nth-child(2) {
        border-right: 1px solid #acacae;
        border-left: 1px solid #acacae;
      }
    }

    h2 {
      font-size: 22px;
      font-family: 'open_sansbold';
      margin-bottom: 0;
    }

    p {
      font-size: 14px;
      color: #acacae;
      margin-bottom: 0;
    }
  }

  .infos-profile {
    margin-top: 40px;

    &:nth-child(2) {
      margin-bottom: 50px;
    }

    h2 {
      font-size: 22px;
      font-family: 'open_sansbold';
      margin-bottom: 25px;
    }

    .stats {
      background: white;
      padding: 10px 0px;

		h4 {
			font-size: 14px;
			color: #5B5B5B;
			font-family: 'open_sanssemibold';
		}

      .col {
        border-bottom: 1px solid #acacae;
        margin-top: 15px;

        p {
          font-size: 14px;
          color: #575757;
          font-family: 'open_sansregular';
          font-weight: 700;
        }

        a {
          font-size: 14px;
          color: #425a7b;
          font-family: 'open_sansregular';
          text-decoration: none;
          position: relative;
          padding-right: 10px;

          i {
            font-size: 20px;
            position: absolute;
            right: -10px;
          }
        }
      }
    }
  }

  .description-edit {

    margin-top: 25px;

    p {
      font-size: 18px;
      font-family: 'open_sansregular';
      color: #575757;
      line-height: 25px;
    }

    .title {
      font-size: 18px;
      font-family: 'open_sansbold';
      margin-bottom: 15px;
      color: #425a7b;
    }
  }

  .form-edit {

    .form-group {
      background: $color-fb;
      border: 1px solid #f5f5f5;
      border-radius: 5px;
      padding: 10px 20px;

      .item-input {
        border:none;
      }

      input {
        border-bottom: 1px solid #d1d1d1;
        width: 100%;
        font-family: 'open_sansregular';

        &::-webkit-input-placeholder { /* WebKit, Blink, Edge */
            color:    #575757;
        }
        &:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
           color:    #575757;
           opacity:  1;
        }
        &::-moz-placeholder { /* Mozilla Firefox 19+ */
           color:    #575757;
           opacity:  1;
        }
        &:-ms-input-placeholder { /* Internet Explorer 10-11 */
           color:    #575757;
        }
        &::-ms-input-placeholder { /* Microsoft Edge */
           color:    #575757;
        }
      }
    }

    button {
      margin-top:20px;
    }

  }

	.box-logo-profile {
		border: 1px solid #E9E9E9;
		border-radius: 5px;
		margin: 0 auto;
		position: relative;
		padding: 12px 0px;

		button {
		    position: absolute;
	        bottom: -10px;

			i {
				font-size: 1.5em;
			    width: 38px;
			    height: 38px;
			    background: #425a7b;
			    border-radius: 50%;
			    display: flex;
			    justify-content: center;
			    align-items: center;
			    color: $color-fb;
			}
		}
	}

	.box-logo-description {
		margin: 0 auto;

		p {
			font-size: 12px;
			color: #5B5B5B;
			font-family: 'open_sanssemibold';
			margin-top: 25px;
		}
	}
}


.keyboard-open  .form-data-newpost {
    height: 50%;
}

.cust-hashtags {
  color: #425a7b !important;
  font-weight: bold;
}

.content-currhashtag {
  text-align: center;
  font-size: 17px;
  font-weight: bold;
  color: #425a7b !important;
}

.list-corrhashtag {
  box-shadow: none;
}


.tools{
  .texto-insurance {
    text-align: center;
  }
  a {
    text-decoration: none;
    color:$color-back-button;
    &.open-insurance {
      background: $background-content-blue-dark;
      color: $color-fb;
      text-align: center;
      text-transform: uppercase;
      font-family: 'open_sanssemibold' !important;
      border-radius: 5px !important;
      padding: 0;
    }
  }
  table{
    border:1px solid #f0f0f0;
    border-radius: 12px;
    thead{
      color: #fff;
      background:$color-like-button ;

    }
    th{
      padding: 2% 1%;
      font-weight: bold;
      font-size: 0.7rem;
      border-right: 1px solid  #f0f0f0;

      &:nth-child(1) {
         border-top-left-radius: 5px;
      }

      &:nth-child(3) {
        border-top-right-radius: 5px;

        i {
            font-size: 14px;
            position: relative;
            top: 2px;
        }
      }
    }
    td{
      padding: 2% 3%;
      font-size: 0.9rem;
      color:$color-back-button;
      font-weight: 300;
      border-right: 1px solid  #f0f0f0;
      vertical-align: middle;
      font-weight: 600;

      &:nth-child(1) {
        border:none;
        text-align: center;
      }

      &:nth-child(2) {
        border-left: 1px solid #d1d1d1;
        border-right: 1px solid #d1d1d1;
      }

      &:nth-child(3) {
        border:none;
        text-align: center;
      }
      a{
        width: 100%;
        height: 100%;
        text-decoration: none;
      }
    }
  }


  tr:nth-child(odd) td {
    background: #f5f5f5;
  }

  td div  {
    line-height: 2.5ex;
    height: 7.5ex; /* 2.5ex for each visible line */
    overflow: hidden;
  }

  height: 100%;
  .row{
    margin: 10px 0px;
    flex-wrap: wrap;
    //height: 30%;

    &:last-child{
      margin-bottom:140px !important;
    }
    .col-50{
      text-align: center;


  }
  .col{
    float: left;

    .title-category {
        font-size: 24px;
      }
  }
}

.marks-list{
  .row{
    width: 33.33%;
    height: 102px;
    float: left;
    display: block;
    display: block;
    padding: 0;

  }
}

.error_detail{
  .row{
    margin: 0;
    height: 100%;
    max-height: 100%;
    text-align: center;
  }
}

.ion-icon-ferramentas {
  content:url('../img/svg/ferramentas.svg') !important;
  width: 24px;
  height: 32px;
  padding: 6px 4px 2px;
  opacity: 0.9;

}

.box{
  color:$color-nav-default;
  background: #fff ;
  border: solid 1px $light-gray-color;
  padding: 1em;
  margin: 0 auto;
  border-radius: 5px;
  min-height: 123px;

    .badge {
        position: absolute;
        right: 0.5em;
        top: 1.5em;
        border-radius: .25em;
        font-size: 80%;
        background-color: $color-red-default;
        color: #fff;
    }

  svg
  {
    margin:0.5em 0 0;
    height:50px;
    width:50px;
    fill:$color-nav-default;
  }
  i{
    font-size: 3rem;
    margin: 10px 0px;
    display: flex;
    justify-content: center;
  }
  a{
    text-decoration: none;
    color:$color-nav-default;
    font-size: 18px;
  }

  h4 {
      margin: 0;
  }
  h5 {
    margin: 0;
  }
}


.marks{
  padding: 0;
  height: 87px;
  padding: 0px 10px;
  display: flex;
  align-items: center;

  img{
    width: 100%;
    height: 100%;
  }
}

.mark-disable {
  opacity: 0.6;
  img {
    opacity: 0.5;
  }
}

.products{
    padding: 10px 20px;
    color: #3e3e3e;
    background: #fff;
    border: solid 1px #f0f3f4;
    color: $text-color-default;
    img{
      width: 100%;
    }

    h4 {
      margin-bottom: 0;
    }
  }
  .disable{
    color:$light-gray-color;
    border-color: $light-gray-color;
    // font-size: 18px;
    // h5{
    //   color:$light-gray-color;
    // }
    h4, h5 {
        color: inherit;
    }
    svg {
      fill:$light-gray-color;
    }
  }

 .product-row {
   &:last-child {
     margin-bottom: 130px;
   }
 }

}

.categoria{
  width: 100%;
  min-height: 50px;
  max-height: 150px;
  position: relative;
  padding: 0;
  border:none;

  img{
    position: static;
    width: 100%;
    height: 150px;
    border-radius: 5px;
  }
  h5{
    position: absolute;
    bottom: 0;
    left: 0;
    margin-left: auto;
    margin-right: auto;
    color:#fff;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
  }
  a{
    color:#fff;
  }
}

.box-sugestao {

  img {
    width: 100%;
  }

  p {
    font-size: 16px;
    color: #424e5f;
    line-height: 25px;
  }

  ol {

    li{
      font-size: 16px;
      color: #424e5f;

      line-height: 25px;
    }
  }
}

.error_detail {

  .card {
    padding: 10px;
    margin: 0;
    background: transparent;
    border:none;
    box-shadow:none;

    h2 {
      font-size: 18px;
      font-weight: 900;
      font-family: 'open_sanssemibold';
      text-align: left;

      i {
        margin-right: 5px;
      }
    }

    .item-avatar {
      border: 1px solid #d1d1d1;
      border-radius: 5px;
      padding-left: 70px;
      background: white;

      img {
        border-radius: 5px;
      }

      h5 {
        text-align: left;
        color: #9f9fa2;
        font-size: 18px;
        font-family: 'open_sansregular';
      }

      h3 {
        text-align: left;
        color: #575757;
        font-size: 21px;
        font-family: 'open_sanssemibold';
      }

      p {
        text-align: left;
        color: #575757;
        font-size: 20px;
        font-family: 'open_sansregular';
        margin: 10px 0px;
        white-space: normal !important;
      }
    }

    .item-divider {
      color: #424e5f;
      text-align: right;
      font-size:1.1em;

      .like {
        font-size: 1em;
        margin-left:10px;
        i {
          color: #26a69a;
          margin: 0px 1px;
          font-size:1.2em;
        }
      }

      .deslike {
        font-size: 1em;
        margin-left:10px;
        i {
          color: #d05349;
          margin: 0px 1px;
          font-size:1.2em;
        }
      }
    }
  }

  .best-solution {
    background:white;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12);
  }
}

.btn-solution {
  background: #26a69a;
  color: $background-white;
  border-radius: 5px;
  margin: 0 auto;
  display: inline-block;
}

.title-solution {
  h4 {
    font-family: 'open_sansbold';
    font-size: 18px;
  }
}


// .modal-solution {
//   .item-input {
//     textarea {
//       height: 50% !important;
//     }
//   }
// }



/*EDUARDO*/

textcomplete {
  padding: 10px 20px;
  border-top: none;
  border-bottom: none;
  color: #575757;
  height: 100%;

}
.newpost{
  .list {
      margin-top: 0px;
      margin-bottom: 0px;
  }

  .dropdown-menu {
      background: #fff;
      border: 1px solid #ddd;
      border-radius: 3px;
      box-shadow: 0 0 5px rgba(0,0,0,0.1);
      list-style: none;
      padding: 0;
      margin: 0;
      position: absolute !important;
      z-index: 9999 !important;
      left: 20px !important;
  }

  .dropdown-menu a:hover {
      cursor: pointer;
  }

  .dropdown-menu li {
      border-top: 1px solid #ddd;
      display: block;
      padding: 5px 10px;
      text-align: left !important;
      a {
        font-family: 'open_sansregular' !important;
      }

    &.active {
      background: $background-content-blue-dark !important;

      a {
        color:#fff !important;
      }

    }
  }

  .dropdown-menu li:first-child {
      border-top: none;
  }

  .dropdown-menu li:hover,
  .dropdown-menu .active {
      color: #fff;
      background: #4183c4;
      text-decoration: none;
  }
}

// .modal-backdrop {
//   max-width: 80%;
//   margin-left: -128px;
//   left: 50%;
//   height: 60%;
//   top: 20%;
// }

// .modal-backdrop-bg {
//   width: 100%;
//   left: 0;
//   background: rgba(0,0,0,0.8);
// }

// .modal-wrapper {

// }

// .modal {
//   .bar {
//     box-shadow: none;

//     &.bar.bar-stable {
//         background: #fbfbfb !important;
//         display: flex;
//         justify-content: flex-end;
//         align-items: center;
//         padding-right: 20px;

//       .title {
//         background: #fbfbfb !important;
//         font-size: 15px;
//         font-family: "open_sansbold";
//       }
//     }

//     .button-stable {
//       color: #6d6d6d;
//       font-size: 15px !important;
//       display: inline-block;
//       width: auto;
//       background: transparent;
//       box-shadow: none;
//       max-width: max-content;
//       max-height: max-content;
//       padding: 0px;

//       &:nth-child(2) {
//         position: relative;
//         top: 10px;
//       }
//     }
//   }
//   .bar .title + .button:last-child, .bar > .button + .button:last-child, .bar > .button.pull-right, .bar .buttons.pull-right, .bar .title + .buttons {
//       position: relative;
//       top: 0;
//       right: 0px;
//       bottom: 0px;
//       color: #425a7b;
//       margin-left: 15px;
//   }
// }




.open-insurance {
  background: $background-content-blue-dark;
  color: $color-fb;
  text-decoration: none;
  text-align: center;
  text-transform: uppercase;
  display: block;
  margin: 0 auto 30px;
  font-family: 'open_sanssemibold';
  font-size: 14px;
  border-radius: 5px;
  padding: 11px 0px;
}

.profile-terms {

  max-height: 240px;
  overflow: auto;
  margin-top: -20px;

  input {

    width: 16px;
    height: 16px;

    &:before {
      border-radius: 4px;
      border: 1px solid #424e5f;
    }

    &:checked {
      &:before {
        background: #424e5f;
        border-color: #424e5f;
      }
    }
  }

  .form-group {
    font-size: 16px;
    font-family: 'open_sansregular';
    color: #575757;
    font-weight: 700;

    .row {
      display: flex;
      align-items: center;
      border-bottom: 1px solid #acacae;
    }
  }

  p {
    font-family: 'open_sanssemibold';
    font-size: 15px;
    color: $title-color-default;
  }

  form {
    display: inline-block;
    margin: 0px;
    background: $color-fb;

    ul {
      width: 100%;

      li {
        float: left;

        &:first-child {
          max-width: 10%;
          margin-right: 5%;
        }

        &:last-child {
          max-width: 85%;
        }
      }
    }
  }
}

.checkbox input:checked:before,
.checkbox input:checked + .checkbox-icon:before {
    background: $background-content-blue-dark;
    border-color: $background-content-blue-dark;
}

.checkbox input:after, .checkbox-icon:after {
    -webkit-transition: opacity 0.05s ease-in-out;
    transition: opacity 0.05s ease-in-out;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    position: absolute;
    top: 9px;
    left: 26%;
    display: table;
    width: 12px;
    height: 7px;
    border: 2px solid #fff;
    border-top: 0;
    border-right: 0;
    content: ' ';
    opacity: 0;
}

.textcomplete-wrapper {
  position: relative;
    display: block;
    height: 90%;
}

.video-active {
  display: inline !important;
  top: 5px;
}

.p-active {
  display: inline !important;
  line-height: 48px;
}

.fancybox-button--fullscreen {
  display:none !important;
}

.tabs-budget {

  .tab-nav {
    top: 44px;
    height: 60px;

    .tab-item {
      width: 26.72px;
      height: 29.2px;
      text-align: center;
      cursor: pointer;
      background: $background-content-default;
      padding: 6px 0px;
      max-width: 100%;
      display: flex;
      justify-content: center;
      align-items: center;

      &:last-child {
        color: $light-gray-color;
        background: #f2f2f2;
      }

      span {
        font-family: 'open_sansbold';
        font-size: 14px !important;
        text-transform: uppercase;
        color: $background-content-blue-dark;
      }

    }
  }
}


.tabs-content-budget {
    position: relative;
    width: 100%;

    a {
		width: 50%;
      	text-align: center;
		cursor: pointer;
		background: $background-content-default;
		padding: 6px 0px;
		max-width: 100%;
		display: flex;
		justify-content: center;
		align-items: center;
		color: $background-content-blue-dark;
		font-family: 'open_sansbold';
        font-size: 13px !important;
        text-transform: uppercase;
        text-decoration: none;

        &.disabled-item-budget {
    		color: $light-gray-color;
        	background: #f2f2f2;
        }
    }
}

.letter-category {
	// padding: 30px 0px;
    padding-bottom: 100px;

	> span {
		font-family: 'open_sansregular';
		font-size: 16px;
		color: $background-content-blue-dark;
		padding: 1em;
    display: block;
    text-transform: capitalize;

      &:not(:first-child) {
          margin-top: .5em;
      }
	}

	.infos-cliente, .infos-produtos, .infos-servicos {
		padding: 10px 15px;
		background: #ffffff;
		margin: .5em 0px;
    position: relative;

    .subinfo-produto, .subinfo-servico {
      margin: 0;
    }

		h4 {
			text-align: left;
		    margin: 0 0 5px;
		    font-family: 'open_sansbold';
		    font-size: 16px;
		    color: #383838;
		    text-transform: uppercase;
            width: 85%;
		}

		span, .subinfo-produto, .subinfo-servico {
			padding: 0;
			font-family: 'open_sansregular';
			font-size: 14px;
			color: #9F9FA2;
		}

		a {
			  position: absolute;
		    right: 15px;
		    top: 10px;
		    cursor: pointer;
		    color: $background-content-blue-dark;
		    text-decoration: none;
        padding-left: 1em;

        &.link-delete {
          right: 4em;
          color: red;
        }
		}
	}
}

.budget {
  .scroll {
    padding-bottom: 130px;
  }
}

.budget-list {
    padding-bottom: 100px;
}

.budget-group {
	position: relative;

	.icon {
		position: absolute;
		right: 15px;
	}

	&:nth-child(1) {

		.budget-group-item {
			color: $background-content-blue-dark;
		}
	}

	&:nth-child(2) {

		.budget-group-item {
			color: #26A69A;
		}
	}

	&:nth-child(3) {

		.budget-group-item {
			color: #D05349;
		}
	}

	.budget-group-item {
		font-family: 'open_sansregular';
		font-size: 14px;
		text-transform: uppercase;
        background-color: transparent;
        padding-top: 1;
        padding-bottom: 1;
        min-height: 0;
        z-index: 0;

        &.active {
            background-color: transparent;
        }
	}

	.infos-budget{
		padding: 10px;
		background: $color-fb;
		position: relative;

        &-wrapper {
            padding: .5em 0;
            overflow: visible;
        }

		h4 {
			text-align: left;
		    margin: 5px 0 0;
		    font-family: 'open_sansbold';
		    font-size: 14px;
		    color: #383838;
		    text-transform: uppercase;
		}

		span {
			padding: 0;
			font-family: 'open_sansregular';
			font-size: 12px;
			color: #9F9FA2;
			font-weight: bold;
		}

		.change-status {
			position: absolute;
		    right: 15px;
		    top: 10px;
		    cursor: pointer;
		    color: #000000;
		    text-decoration: none;
		    font-size: 20px;
		    z-index: 499;
            width: 1.6em;
            text-align: center;
            padding-left: 1em;
            padding-right: 0.3em;
		}
	}

    .status-budget {
        background: $color-fb;
        position: absolute;
        right: 0.8em !important;
        top: 3px;
        z-index: 48;
        -webkit-box-shadow: -5px 5px 20px -8px rgba(0, 0, 0, 0.12);
        -moz-box-shadow: -5px 5px 20px -8px rgba(0, 0, 0, 0.12);
        box-shadow: -5px 5px 20px -8px rgba(0, 0, 0, 0.12);
        opacity: 0;
        visibility: hidden;

        transition: all .3s;

        &.opened {
            opacity: 1;
            visibility: visible;
        }

        button {
            position: relative;
            font-family: 'open_sansregular';
            font-size: 16px;
            line-height: 30px;
            text-align: left;
            display: block;
            padding: .4em 2.5em .4em 1.5em;
            line-height: 1.5;
            border: 0;
            background-color: transparent;

            &.active {
                background-color: #eee;
            }
        }

        span {
            font-family: 'open_sansregular';
            font-size: 16px;
            color: #000000;
            font-weight: normal;
            display: block;
            margin-bottom: .5em;
            padding: 0.55em 2.5em 0 1.5em;
        }

        i {
            float: right;
            font-size: 20px;
            width: .8em;
            text-align: center;
        }
    }
}

.clients-new, .produto-new {
	padding: 2em 1em;

    * {
        font-family: 'open_sansregular';
    }

	p {
		font-family: 'open_sansbold';
	    font-size: 16px;
	    color: #383838;
	}

	form {

        .form .item {
            margin-bottom: 1em;
        }

        .form .input-label {
            font-size: 16px !important;
            top: 5px;
            color: #737373;
        }

        .form .item-input input.fp-filled ~ .input-label,
        .form .item-input input:focus ~ .input-label {
            font-size: 11px !important;
        }

        .error {
            padding: 0 0 .5em 0;
            color: $color-red-default;
            margin-bottom: -2em;
        }

		// position: relative;
		// padding-top: 20px;

		// input {
		// 	width: 100%;
		// 	background: transparent;
		// 	border-bottom: 1px solid #D1D1D1;
		// 	color: #000000;
		// 	font-family: 'open_sansregular';
		// 	font-size: 16px;
		// 	margin-bottom: 30px;
        //
		// 	&::-webkit-input-placeholder { /* WebKit, Blink, Edge */
		// 	    color:    #737373;
		// 	}
		// 	&:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
		// 	   color:    #737373;
		// 	   opacity:  1;
		// 	}
		// 	&::-moz-placeholder { /* Mozilla Firefox 19+ */
		// 	   color:    #737373;
		// 	   opacity:  1;
		// 	}
		// 	&:-ms-input-placeholder { /* Internet Explorer 10-11 */
		// 	   color:    #737373;
		// 	}
		// 	&::-ms-input-placeholder { /* Microsoft Edge */
		// 	   color:    #737373;
		// 	}
        //
		// 	&::placeholder { /* Most modern browsers support this now. */
		// 	   color:    #737373;
		// 	}
        //
		// 	&.edit-input {
		// 		margin-bottom: 15px;
		// 		border-bottom: 2px solid #D1D1D1;
		// 	}
		// }
        //
		button[type="submit"] {
			background: $background-content-blue-dark;
			color: $color-fb;
			text-decoration: none;
			text-align: center;
			text-transform: uppercase;
			margin: 3em auto 0;
			font-family: 'open_sanssemibold';
			font-size: 14px;
			border-radius: 5px;
		    padding: 11px 0px;
            border: 0;

			i {
				font-size: 18px;
    			margin-right: 8px;
			}
		}

		// span {
		// 	width: 100%;
		// 	padding: 0px;
		// 	font-size: 12px;
		// 	font-family: 'open_sansregular';
		// }
	}
}

.budget-new {

	p {
		margin-bottom: 0px;
	}

	.infos {
		margin-top: 2em;

		&:nth-child(2) {
			margin-bottom: 50px;
		}

		.profile-budget {
			background: $color-fb;
			padding: .8em 1.2em;
		    margin: 20px 0px;
		    position: relative;

		    a {
		    	position: absolute;
	    	    z-index: 999;
			    right: 1em;
			    top: -30px;
			    cursor: pointer;
    			color: #425a7b;
    			text-decoration: none;
                padding-left: 1em;
		    }

		    p {
		    	line-height: 20px;
		    }
		}

		h3 {
			font-size: 16px;
			font-family: 'open_sansbold';
			margin-bottom: -10px;
			text-align: left;
			padding-left: 1em;
		}

		.col {
			margin-bottom: 10px;
		}

		.stats {
			padding: 0 1.2em;
            font-size: 14px;
            color: #575757;
            font-family: 'open_sansregular';
            font-weight: 700;
            margin-bottom: 20px;

			.stats-item {
				border-bottom: 1px solid #acacae;
				padding: 1em 0 .5em;
                display: flex;
                justify-content: space-between;
			}

            .row,
            .col {
                padding: 0;
            }

            a {
                font-size: 14px;
                color: #425a7b;
                font-family: 'open_sansregular';
                text-decoration: none;
                // float: right;
                display: block;
                text-align: right;

                i {
                    font-size: 20px;
                    vertical-align: middle;
                    position: relative;
                    top: -2px;
                }
            }

            input,
            textarea {
                font-family: inherit;
                height: auto;
                background: transparent;
                max-width: 90%;
                margin: auto auto auto 0;
            }

            textarea {
                width: 100%;
                max-width: 100%;
            }

            .col-full {
                input,
                textarea {
                    width: 100%;
                    max-width: 100%;
                }
            }

            &-qty {
                input {
                    display: inline-block !important;
                    vertical-align: baseline;
                    width: 70%;
                }
            }

            .stats-price-total {
                input {
                    width: 100%;
                    max-width: 100%;
                }
            }

            .select-item-btn {
                padding: 1em 0;
            }

			&-result {
                text-align: right;
                padding: 0.5em 0 0;
                margin-top: 1em;
                border-top: 1px solid #ddd;

                span {
                    font-family: open_sansbold;
                }

                em {
                    font-family: open_sansbold_italic;
                    opacity: .7;
                }
            }

            &.profile-budget {
                padding-top: .5em;
                padding-bottom: .5em;

                .stats-item {
                    border: 0;
                }

                .stats-qty input {
                    width: 90%;
                }

                + .stats-result {
                    margin-top: -20px;
                    margin-bottom: 10px;
                    padding: .5em 1em;
                }
            }
		}

		.review-total {
            float: right;
			font-family: 'open_sansbold';
		}
	}

	.edit-btn {
		background: $background-content-blue-dark;
		color: $color-fb;
		text-decoration: none;
		text-align: center;
		text-transform: uppercase;
    display: block;
    margin: 0 auto 30px;
		font-family: 'open_sanssemibold';
		font-size: 14px;
		border-radius: 5px;
    padding: 11px 0px;

		i {
			font-size: 18px;
			margin-right: 8px;
		}
	}
}

.popup-default {
	text-align: center;

	.popup {
		width: 90%;
		border-radius: 5px;
		background-color: $color-fb;

		span {
			font-family: 'open_sanssemibold';
			color: #747474;
			font-size: 12px;
		}

		.popup-head {
		    padding: 15px 10px;
		    border-bottom: none;
		    text-align: center;
		}
	}

	.button-popup-default {
		background: $background-content-blue-dark;
		color: $color-fb;
		text-decoration: none;
		text-align: center;

		&-cancel {
			background: transparent;
			color: #747474;
			text-decoration: underline;
			box-shadow: none;
		}
	}
}

.pdf {
  .bar-header {
    .button-rigth {
      position:absolute;
      right:10px;
      height: 44px;
      line-height: 44px;
      color:#292929;
      text-decoration: none;
    }
  }
}


.tabs .tab-item {
  .badge.badge-assertive {
    margin-top: 4px;
    margin-right: 10px;
  }

  .icon {
    background-repeat: no-repeat;
    background-position: 50%;
    height: 80%;
    background-size:contain;


    &.home {
      margin-top: 6px;
      background-image: url('../img/svg/icons/home.svg');
    }

    &.settings {
      margin-top: 4px;
      background-image: url('../img/svg/icons/ferramentas.svg');
    }

    &.notifications {
      margin-top: 5px;
      background-image: url('../img/svg/icons/notificacao.svg');
    }

    &.profile {
      margin-top: 6px;
      height: 83%;
      background-image: url('../img/svg/icons/perfil.svg');
    }
  }
}

.notifications {
  .item {
    display: flex;
    padding-top: 10px;
    padding-left: 14px;
    padding-right: 13px;
    padding-bottom: 10px;
    &.not-read {
      background: lighten($background-content-blue-dark, 55%);
    }
  }

  img {
    width: 43px;
    height: 43px;
    border-radius: 5px;
  }

  .post {
    padding-left: 10px;
    white-space: initial;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    vertical-align: middle;
    font-size: 16px;
    line-height: 22px;

    .name, .text {
      font-family: open_sanssemibold;
      color: $medium-gray-color;
    }
    .action {
      color: $light-gray-color;
    }
  }

}

.addComment {
  position:absolute;
  z-index:99;
  background: #FFF;
  width:100%;
  height:60px;
  bottom:0;
  border-top:1px solid #ccc;

  form {
    textarea {
      height: 40px;
      width:100%;
      padding:3px;
      background:#FFF;
    }
    button {
      width:100%;
      height:40px;
      background: none;
      border:none;

      i {
        font-size: 35px;
        color: #3a3a3a;
      }

      i.hasText {
        color: $color-blue-dark;
      }

    }
  }

}

.pagina-post {
  .scroll {
    padding-bottom: 40px !important;
  }
}

.keyboard-open {
  .allFeeds {
    .comments {
      .list {
        padding-bottom:300px !important;
      }
    }
  }
  .onlyPost {
    .comments {
      .list {
        padding-bottom:100px !important;
      }
    }
  }
}

.videoYoutubeWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
  height: 0;

  iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

}

.removeRowBudget {
  color: #d62d20;
}

.produto-form {
  margin-top: 1em;
}
